package com.usky.iot.service.config;

import java.util.Optional;

public class IntegerUtils {
    public static boolean hasValue(Integer value) {
        return Optional.ofNullable(value).isPresent();
    }
}
